---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-metal-oci
name: alpine-3.20.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:28:23.147496'
uploaded: '2024-06-19T22:40:19.955476'
signed: '2024-06-19T22:40:26.371888'
released: '2024-06-20T17:18:46.316345'
artifacts:
metadata_updated: '2024-06-20T17:18:46.316687'
